\documentclass[a4paper]{article}
% scrartcl
\input{header}

% --------------------------
\begin{document}
	\input{sections/front}
	\tableofcontents
	\pagebreak

	\input{sections/basics}
	\input{sections/lists}
	\input{sections/dictionaries}
	\input{sections/strings}
	\input{sections/objects}
	
\end{document}